body {
margin-top:20px; 
margin-bottom:10px; 
margin-left:0px;
scrollbar-face-color: #FFC800;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #FFC800;
scrollbar-darkshadow-color: #FFC800;
scrollbar-track-color: #FFC800;
scrollbar-arrow-color: #000000;
font-family : verdana,arial,helvetica;
font-size:12px;
text-decoration:none;
color: #000000;
background-color : #FFCC00;
}

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Tahoma,Arial,sans-serif; }

h1 { font-size:16pt; color:#000080; font-style:italic;}
h2 { font-size:13pt; }

h2.sh2 { font-size:13pt; }
/* Abschnittsueberschriften innerhalb einer Seite */

h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:12pt; }
/* Zwischenueberschriften wie 'Beispiel', 'Erlaeuterung' */

h4 { font-size:11pt; }

p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }
/* normaler Text */

.xtra { border-width:1px; border-style:solid; border-color:#000080; border-collapse:collapse;}

pre { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Beispiele */
/* #0000C0 = blau */

tt { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Befehle im normalen Fliesstext */
/* #0000C0 = blau */

td.xmpcode { border-width:1pt; border-style:solid; border-color:#999999; background-color:#FFFFE0; }
/* Bereiche mit Beispiel-Quelltexten */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* #999999 = grau */
/* #FFFFE0 = helles Gelb */

.code { background-color:#FFFFE0; }
/* Tabelleninhalte mit Quellcode */
/* #FFFFE0 = helles Gelb */
/* Farbe sollte gleich sein wie bei td.xmpcode */

td.xplcode { background-color:#EEEEFF; }
/* Tabelleninhalte mit Erklaerungen */
/* #EEEEFF = helles Blau */

.doc { background-color:#EEEEEE; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* #EEEEEE = helles Grau */

.qbar { background-color:#FFFFE0; font-size:9pt; font-family:Arial,sans-serif; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* #FFFFE0 = helles Gelb */

pre.normal { color:#000000; }
/* normale praeformatierte Bereiche, nicht fuer Quelltexte */
/* #000000 = schwarz */

a:link { color:#000080; text-decoration:none; }
a:visited { color:#AD0000; text-decoration:none; }
a:active { color:#007400; text-decoration:none; }
a:hover { color:#800000; text-decoration:underline; }
/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* #AA5522 = kotzbeige */
/* #772200 = scheissbraun */
/* #000000 = schwarz */

a.an { text-decoration:none; }